<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e70992bfab9ed243303396a2f67f49fc">
  <dict>
    <!--2020-11-28 09:02:44.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-11-28 09:02:44.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
